.frame { background: #fff; padding: 2px; border: solid 1px #ccc; }
.button {float: right; display: inline-block; padding: 1px 2px; border: 1px outset #ffffff; color: white; margin: 0 4px; background: #00ced1}
.avatar img { transition: all 15s ease;-webkit-transition: all 15s ease;-moz-transition: all 15s ease;transition-delay: 5s;-webkit-transition-delay: 5s;-moz-transition-delay: 5s;background-color: #FFFFFF;max-width:143px;border-radius:2px;margin:1px 3px 3px 1px; padding:2px;border:1px solid #d4d4d4; box-shadow: 3px 3px 3px #8A8A8A;transform:rotate(-0deg);-moz-transform:rotate(-0deg);-webkit-transform:rotate(-0deg); }
.avatar img:hover {transition: all 3s ease;-webkit-transition: all 3s ease;-moz-transition: all 3s ease;transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);position:relative; }
.currentpage {color: #ffffff; background-color: #3c67b6; border: 1px solid #0b198c; padding: 0px 3px 0px 3px; }
.pagenav {border: 1px solid #417394; background-color: #f2f6f8; padding: 0px 3px 0px 3px; text-decoration: none; }
.pagenav1 {background-color: #f2f6f8; border: 1px solid #417394; }
.list1, .l1{background-color :#f6f6f6; padding :4px;border-bottom :1px solid #e9e9e9;}
.list2, .l2{background-color :#fff; padding :4px;border-bottom :1px solid #e9e9e9;}
.list3,.l3{background-color:#eceff5;padding:4px;}
.menu {background-color: #ffffff; border-left:1px solid #e9e9e9;border-right:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9; margin: 0px;padding:5px;}
.notification {border: 1px solid #25A0C5; background-color: #DBF0F7; margin: 2px 2px 2px 2px; padding: 4px 2px 4px 2px;}
.page {text-align:center; font-size: 0px}
.page a{ font-size: 13px;   border: 1px solid #88beff; background-color: #f2f6f8; padding: 3px; margin-left: 1px; }
.page b { font-size: 13px;color:#FFFFFF; background-color: #8cafc6; border: 1px solid #417394; padding: 5px; margin-left: 3px; }
.bt b { display: inline; font-size: 13px;color:#FFFFFF; background-color: #8cafc6; border: 1px solid #417394; padding:2px; margin-left: 3px; font-weight: normal;}
.bt {background: #f4f4f4; border-top: 1px solid #ddd}
.vi { background-color:#fff; padding: 4px; border-bottom: 1px solid #BFCFDF; display: block; background-image:url(http://shimulcss.xtgem.com/icon/arrow.gif); background-repeat:no-repeat; background-position: 5px;  padding-left:14px; }
.vi a {} vi:hover {background-color: #D4EAF3; color: #FF5566}
.vi { background-color:#fff; padding: 4px; border-bottom: 1px solid #BFCFDF; display: block}
.v {color : #000; border: 0px solid #8EABC8;}
.xi { background-color:#fff; padding: 4px; border-bottom: 1px solid #BFCFDF; display: block; background-image:url(http://shimulcss.xtgem.com/icon/arrowr.jpg); background-repeat:no-repeat; background-position: 5px;  padding-left:14px; }
.xi a {} xi:hover {background-color: #D4EAF3; color: #FF5566}
.fi { background-color:#fff; padding: 4px; border-bottom: 1px solid #BFCFDF; display: block; background-image:url(http://shimulcss.xtgem.com/icon/fb.png); background-repeat:no-repeat; background-position: 5px;  padding-left:24px; }
.fi a {} fi:hover {background-color: #D4EAF3; color: #FF5566}
.h {background-color:#0099ff; color:white; font-weight: normal; padding:4px; font-size: 18px; text-align: left}
.container-t{width: auto;margin: 0 auto;}
ul.tabs{background: #585858;color: #fff;margin: 0px;padding: 0px;list-style: none; }
ul.tabs li{background: none;background: none;border-top: 3px solid #585858; border-left: 3px solid #585858; border-right: 3px solid #585858; margin-left: 2px;display: inline-block;padding: 1px 1px;cursor: pointer; }
ul.tabs li.current{background: #fff;color: #222;}
.tab-content{display: none;background: #fff;padding: 0px;}
.tab-content.current{display: inherit;}
.th {background-color:#0099ff; color:white; font-weight: normal; padding:4px; font-size: 18px; text-align: left}
.logo {font-size: 25px; text-decoration: bold; text-align: center; background-color: #5e87b0; color: #fff; padding: 8px 4px 2px 4px;}
.title {background-color: #5e87b0; color: #fff; text-align: center; padding: 3px; border-bottom: 1px solid #fff;}
.quote1 { background: #fbe7ce; border: none; border-bottom: 1px solid #f9d9b0; padding: 2px; }
.quote2 { background: #fff5e6; margin-bottom: 1px; border: 1px solid #f9d9b0; padding: 0px; }
.quote3 { padding: 2px; }